@charset "utf-8";
body {
	font: 14px "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic","メイリオ","Meiryo",arial,Osaka,Sans-Serif;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	line-height: 1.7;
	color: #1a1a1a;
	word-break: break-all;
}
h1, h2, h3, h4, h5 {
	font-weight: bold;
	line-height: 1.7;
}
/*footer a:visited{
	color: #353535;
}*/
.b-footer a:visited{
	color:#fff;
}	
.ffnavi ul li a:visited{
	color:#fff;
}	
.policyarea li a:visited{
	color: #353535;
}
input[type="text"]:focus {
	outline: 0;
}
input[type="text"],
input[type="password"],
input[type="tel"],
textarea,
select {
	padding: 7px 5px;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
*:focus {
	outline: none;
}
.backgrbox{
	background:rgba(165, 165, 165, 0.08);
	padding: 16px 32px;
}
.backgrbox #fs_form{
	max-width: 500px;
	margin:10px auto;
}
/* カスタム用 */
.loginlink{
	width:40%;
	margin:10px auto 80px;
}
.loginlink .fs-c-button--primary{
	background:#707070;
}
.fs-p-returnPolicy a{
	color: #136cbf;
	text-decoration: underline;s
}
.shopguidelink{
	font-size: 15px;
	margin:15px 0;
}
.shopguidelink p{
	margin-bottom:6px;
}
.upareacomment{
	margin-bottom:25px;
}
.downareacomment{
	margin:15px 0;
}
/* スタートアップcssカスタム */
.fs-c-checkbox__checkMark::before{
	font-size: 18px;
	top:-2px;
	left:-2px;
}
.fs-c-documentArticle__heading{
	background: none;
	padding: 0;
	text-align: left;
	border-bottom: 1px solid currentColor;
	font-weight: bold;
	color: #333;
	font-size: 20px;
	margin-bottom: 20px;
}
.fs-c-documentColumn__heading {
	color: #333;
	border-color: none;
	border-style: none;
	border-width: 0;
	font-weight: 500;
	font-size: 16px;
	padding: 8px;
	padding-left: 16px;
	margin-bottom: 3px;
	background:#f1f1f1;
}
.fs-c-heading--page {
	border-bottom: 1px solid #a0a0a0;
	color: #333;
	font-weight: bold;
	font-size: 19px;
	line-height: 1.7;
	margin: 0 0 20px;
	padding: 0 0 0;
	text-align: left;
}
.fs-c-orderedList > li .fs-c-orderedList{
	border-left:none;
}
#default.fs-l-main{
	display: block;
}
.fs-c-inputInformation__message{
	margin-bottom:10px;
}
/* グループページ */
.fs-c-productList__controller{
	margin-top:15px;
}
.fs-c-sortItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.fs-c-sortItems .fs-c-sortItems__label{
	color:#2d2d2d;
	font-size:14px;
	padding-top:2px;
}
.fs-c-sortItems .fs-c-sortItems__label::after{
	content:"：";
}
.fs-c-sortItems__list{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
   justify-content: flex-end;
}
.fs-c-sortItems__label{
	padding:0 0px;
}
.fs-c-sortItems__list li{
	position:relative;
}
.fs-c-sortItems__list li:first-child::before{
	content:none;
}
.fs-c-sortItems__list li a{
	text-decoration: underline;
	padding:6px 10px 4px;
}
.is-active .fs-c-sortItems__list__item__label{
	padding:6px 10px 4px;
	background:#e29298;
	color:#fff;
}
.fs-c-sortItems__list a{
	color:#6a6a6a;
}
.fs-c-productList__list{
	margin:30px 0;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fs-c-productListItem__imageContainer{
	margin-bottom:11px;
}
.fs-c-productListItem{
	width:16%;
	margin-right:5%;
	margin-bottom:30px;
}
.fs-c-productListItem:nth-child(5n){
	margin-right:0;
}

#fs_ProductCategory .fs-c-productListItem{
	width: 23.5%;
    margin-right: 2%;
	margin-bottom:30px;
}
/*
#fs_ProductCategory .fs-c-productListItem:nth-child(5n){
	margin-right:3%;
}
*/
#fs_ProductCategory .fs-c-productListItem:nth-child(4n){
	margin-right:0;
}
#fs_BundleProductList .fs-c-productListItem{
	width: 23.5%;
    margin-right: 2%;
	margin-bottom:30px;
}
#fs_BundleProductList .fs-c-productListItem:nth-child(4n){
	margin-right:0;
}
.fs-c-productListItem img{
	width:100%;
	height:auto;
	margin-bottom:0px;
}
.fs-c-productImageModalCarousel__figure{
	max-width:600px;
}
.fs-c-productListItem__viewMoreImageButton {
	font-size: 1.2em;
	justify-content: flex-end;
	padding: 0;
}
.fs-c-productListItem__viewMoreImageButton.fs-c-buttonContainer {
	display: flex;
	align-items: center;
}
.fs-c-productListItem__viewMoreImageButton .fs-c-button--plain {
	background: none;
	border: 1px solid transparent;
	border-radius: 1px;
	color: #000;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	padding: 0;
}
.fs-c-button--plain.fs-c-button--viewMoreImage::before {
	content: "\e912";
}
.fs-c-productListItem__viewMoreImageButton .fs-c-button--plain::before {
	font-family: 'fs-icon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fs-c-button--particular {
	background: none;
	border: none;
	position: relative;
	font-size: 14px;
	padding-left: 20px;
}
.fs-c-button--particular::before {
	font-family: 'fs-icon' !important;
	font-weight: 500;
	content: "\e919";
	font-size: 18px;
	top: -3px;
/* 	left: 0; */
	position: absolute;
	color: #e29298;
}
.fs-c-button--plain.fs-c-button--viewMoreImage .fs-c-button__label {
	display: none;
}
#container h2.fs-c-productListItem__productName span.fs-c-productName__name{
	font-size:13px;
}
.fs-c-productPrices span.fs-c-productPrice__main__price{
	font-size:16px;
}
.fs-c-productPrices span.fs-c-productPrice__addon__label{
	font-size:10px;
}
.fs-c-productPrice__addon__price::before {
	content: none;
}
.fs-c-productListItem__prices.fs-c-productPrices{
	margin:5px 0 5px;
	padding: 0 6px;
}
.fs-c-productPrice--listed{
	text-align: right;
}
.fs-c-productPrice--listed span.fs-c-productPrice__main__price{
	font-size:11px !important;
}
.fs-c-buttonContainer a.fs-c-button--viewProductDetail{
	display:none;
}
.fs-c-productListItem__control{
	display:block;
	padding-top:5px;
	text-align: center;
}
#fs_ProductSearch .fs-c-productListItem__control,#fs_ProductCategory .fs-c-productListItem__control,#fs_BundleProductList .fs-c-productListItem__control,#fs_MyWishList .fs-c-productListItem__control{
    text-align: right;
    padding-top: 0;
    margin-bottom: 15px;
}
.fs-c-productListItem__productDescription{
	font-size:12px;
	color:#101010;
}
.fs-c-listControl {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
	flex-grow: 2;
	padding:6px 15px 4px;
	background:#f7f7f7;
	margin:10px 0;
	font-size:14px;
	color:#6a6a6a;
}
.fs-c-button--primary, .fs-c-button--next {
	background: #eb4f8b;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	padding: 5px 50px 4px;
	position: relative;
	font-size: 14px;
	margin: 10px 0 20px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 21px;
	display: block;
	text-align: center;
	transition: all 0.5s;
	line-height: 1.7;
}
.fs-c-pagination a{
	color:#6a6a6a;
}
.fs-c-button--primary:hover, .fs-c-button--next:hover{
	background: #7c7c7c;
}
.fs-c-pagination {
	display: flex;
	align-items: baseline;
}
.fs-c-listControl > * + * {
	margin-top: 8px;
}
.fs-c-pagination__item.is-active {
	background: #e29298;
	color: #ffffff;
}
.fs-c-pagination__item {
	line-height: 0.8;
	padding: 8px;
}
.fs-c-subgroup{
	margin:40px 0 20px;
}
.fs-c-subgroup .fs-c-listControl{
	display:none;
}
.fs-c-subgroupList{
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:0px auto 25px;
}
.fs-c-subgroupList li{
	margin-bottom:10px;
	width:32%;
	margin-right:2%;
}
.fs-c-subgroupList li:nth-child(3n){
	margin-right:0;
}
.fs-c-variationAndActions__stockSignLegend.fs-c-stockSignLegend {
	display: none;
}
.fs-c-subgroup ul.fs-c-subgroupList li .fs-c-subgroupList__label {
	font-size: 13px;
	letter-spacing: 0px;
	color:#8f8a73;
	padding-left:10px;
}
.fs-c-subgroup ul.fs-c-subgroupList li .fs-c-subgroupList__label::before{
	font-family: "Font Awesome 5 Pro"; 
	font-weight: 500; 
	content: "\f105";
	padding-right: 10px;
	font-size: 10px;
	color:#a2a187;
}
.fs-c-subgroup ul.fs-c-subgroupList li .fs-c-subgroupList__label:hover{
	color:#8f8a73;
	text-decoration: underline;
}
.fs-c-subgroup ul.fs-c-subgroupList li .fs-c-subgroupList__label:hover::before{
	text-decoration: none;
}
h2.fs-c-productListItem__productName{
	font-size:13px;
	text-align: justify;
	font-weight:normal;
		line-height: 1.5;
	letter-spacing: 0px;
	margin-top: 7px;
}
@media screen and (max-width:1030px) { 
  h2.fs-c-productListItem__productName{line-height: 1.5;}
}
h2.fs-c-productListItem__productName a{
	font-weight:normal;
}
h2.fs-c-productListItem__productName .fs-c-productName__copy{
	font-size:10px;
	font-weight:normal;
	margin-bottom:4px;
	display: block;
	color:#181818;
	display: none;
}
.fs-c-productListItem__control .fs-c-button--particular .fs-c-button__label{
	font-size:11px;
}
.fs-c-button--addToCart--list {
	background: none;
	border: none;
	position: relative;
	margin: 5px 0;
	font-size: 12px;
	display: block;
	text-align: center;
	position:relative;
	padding-left:25px;
}
.fs-c-button--addToCart--list::before{
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f07a";
	font-size: 14px;
	top: -2px;
	left: 0;
	position: absolute;
	color: #181818;
}
c-button--particular::before, .fs-c-button--removeFromWishList--icon.fs-c-button--particular::before,.fs-c-button--removeFromWishList--detail::before {
	content: "\e91a";
}
.fs-c-buttonContainer .fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label,.fs-c-buttonContainer .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label{padding-left:0;text-align: left;}
.fs-c-productPrice .fs-c-productPrice__addon{
	font-size:11px;
}
.fs-c-buttonContainer .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label{
	display: none;
}
.fs-c-buttonContainer .fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label{
	display: none;
}
.slick-slider .fs-c-productPrice .fs-c-productPrice__addon{
	display: inherit;
}
.fs-c-productPrice__main span.fs-c-productPrice__main__label {
	font-size: 11px;
	display: none;
}
.fs-c-productPrice.fs-c-productPrice--listed .fs-c-productPrice__main__label{
	display: inline;
}
.fs-c-productPrice.fs-c-productPrice--listed .fs-c-productPrice__addon.fs-c-productPrice__addon--listed{
	display: none;
}
.slick-slide .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
	color: #181818;
	padding-right: 5px;
	font-size: 18px;
}
.slick-slide .fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label,.slick-slide .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label{
	padding-left:22px;
}
.slick-slide .fs-c-button--addToCart--list::before{
	top:2px;
}
.slick-slide .fs-c-button--plain{
	color:#333;
}
.fs-c-modal .fs-c-modal__header{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.fs-c-modal .fs-c-modal__inner{
	padding:30px;
	min-width:400px;
}
.fs-c-modal .fs-c-modal__close {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 25px;
	font-weight: bold;
}
.fs-c-productPrice.fs-c-productPrice--selling{
	text-align:right;
}
.fs-c-modal .fs-c-variationAndActions__actions{
	display: block;
}
.fs-c-modal .fs-c-button__label{
	padding-left:0 !important;
}
.fs-c-modal .fs-c-variationAndActions__wishlist{
	text-align: right;
}
.fs-c-productMarks{
	margin:6px 16px 3px;
	text-align: center;
}
.fs-c-productMark__mark{
	padding:5px 8px 3px;
	font-size: 11px;
	border-radius:2px;
	margin-bottom:5px;
}
/* パスワード認証 */
#fs_ProductAuth form#fs_form{
	width:80%;
	max-width:440px;
	margin:0px auto;
}
#fs_ProductAuth .fs-c-inputInformation__message{
	text-align: center;
}
#fs_ProductAuth .fs-c-inputInformation__field,#fs_ProductAuth .fs-c-button--primary{
	max-width:400px;
	margin:10px auto;
}
.fs-c-button--particular.fs-c-button--displayPassword::before {
	content: "\e917";
	font-size: 18px;
	top: 7px;
	left:3px;
	color: #4f4f4f;
}
.fs-c-button--particular.fs-c-button--hidePassword::before {
	content: "\e918";
	font-size: 18px;
	top: 3px;
	left:3px;
	color: #4f4f4f;
}
.fs-c-inputGroup > button.fs-c-button--particular{
	padding:0 12px;
}
.fs-body-category .fs-c-price,.fs-body-search .fs-c-price{
	display:inline-block;
}
.fs-c-productPrice__main{
	margin:3px 0 0;
	line-height: 1.4;
	color:#181818;
}
/* カートログイン */
.fs-c-subSection__title {
	border-bottom: 1px solid currentColor;
	font-weight: bold;
	color: #333;
	font-size: 1.8rem;
	margin-bottom: 20px;
}
.slim-colum .fs-c-inputInformation {
	border-bottom: 1px solid #727272;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.fs-c-inputInformation .fs-c-inputInformation__field {
	background: rgba(126, 126, 126, 0.08);
	padding: 16px 32px;
}
.fs-c-inputTable {
	width: 100%;
}
.fs-c-inputTable th {
	display: block;
	width: 100%;
	text-align: left;
	padding: 0;
	font-weight: normal;
}
.fs-c-inputTable td {
	display: block;
	padding: 0 0 13px;
}
.fs-c-inputInformation .fs-c-button--primary{
	width:55%;
	margin:20px auto;
}
.fs-c-anotherLogin__button.fs-c-anotherLogin__button--amazon{
	text-align: center;
	margin:15px auto;
}
.fs-c-textLinkContainer {
	text-align: center;
}
.fs-c-textLinkContainer a {
	color: #3c81e9;
	text-decoration: underline;
}
.fs-c-guestPurchase .fs-c-buttonContainer--guestPurchase a{
	background:#00C0CB;
	color:#fff;
	font-weight: bold;
	text-align:center;
	padding:8px 0 6px;
	font-size: 17px;
	width:55%;
	margin:0 auto;
	display:block;
}
.fs-c-guestPurchase .fs-c-buttonContainer--guestPurchase a:hover{
	background:#7c7c7c;
}
/* カートページ */
.fs-c-wishlistProduct__title, .fs-c-featuredProduct__title{
	font-size: 19px;
	letter-spacing: 4px;
	color: #333;
	margin-bottom: 25px;
    border-bottom: 1px solid #c1bfa4;
    margin-top: 30px;
    border-top: 1px solid #c1bfa4;
    padding: 8px 0 8px 15px;
    background: #fbfaf8;
}
.fs-l-cart__contentsArea{
	display: flex;
	margin:20px 0 50px;
	padding-bottom:50px;
	border-bottom:1px solid #727272;
}
#fs-cartContent-container{
	flex:1;
	border-radius:3px;
	border:1px solid #dcdcdc;
	padding:30px 15px 15px;
	margin-right:20px;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-o-box-sizing: border-box !important;
	-ms-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
@media screen and (max-width:1000px) {
	.fs-l-cart__contentsArea{display:block;}
	#fs-cartContent-container{margin-right:0;margin-bottom:30px;}
	.fs-l-cart__sideColumn #fs-cartTotals-container{max-width:400px;margin:0 auto;}
	.fs-l-cart__sideColumn .fs-c-cartPayment{max-width:400px;margin:0 auto;}
} 
table.fs-c-cartTable{
	background:#fff;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
table.fs-c-cartTable th{
	background:#f1f1f1;
	font-weight:normal;
	font-size:11px;
}
.fs-c-cartTable__product > .fs-c-cartTable__productImage {
	width:105px;
	padding-right:10px;
}
.fs-c-cartTable__product > .fs-c-cartTable__productInfo{
	flex:1;
}
table.fs-c-cartTable .fs-c-cartTable__productName__name a{
	color:#171717;
	font-size:12px;
	letter-spacing: 0px;
	line-height: 1.3;
}
table.fs-c-cartTable .fs-c-listedProductName__selection {
	font-size: 12px;
}
table.fs-c-cartTable .fs-c-productPrice__main__price.fs-c-price{
	font-size:18px;
	padding-right:4px;
	color:#000;
}
.fs-c-cartTable__unitPrice .fs-c-productPrice__main{
	margin:6px 0;
}
table.fs-c-cartTable .fs-c-productPrice__addon__label {
	font-size: 12px;
}
table.fs-c-cartTable th:nth-child(2){
	width:60px;
}
table.fs-c-cartTable th:nth-child(3){
	width:85px;
}
table.fs-c-cartTable th:nth-child(4){
	width:76px;
}
table.fs-c-cartTable th:nth-child(5){
	width:88px;
}
table.fs-c-cartTable .fs-c-cartTable__dataCell--quantity {
	width: 40px;
}
table.fs-c-cartTable .fs-c-cartTable__dataCell--action .fs-c-button--plain {
	font-size:11px;
	color: #0b95ad;
	cursor: pointer;
	display: inline-block;
	padding: 0;
}
table.fs-c-cartTable .fs-c-cartTable__dataCell--action .fs-c-button--buyItLater.fs-c-button--plain {
	color:#0b95ad;
}
.fs-c-cartDiscountInfo.fs-c-cartDiscountInfo--postage{
	text-align:center;
}
.fs-l-cart__sideColumn{
	border-radius:3px;
	border:1px solid #dcdcdc;
	padding:15px;
	background:#fff;
	min-width:260px;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-o-box-sizing: border-box !important;
	-ms-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
table.fs-c-orderTotalTable{
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	border:none ;
	border-top:1px solid #1d1d1d;
}
table.fs-c-orderTotalTable th,table.fs-c-orderTotalTable td{
	border:none;
	padding:7px 10px 5px !important;
	border-bottom:1px solid #1d1d1d;
}
table.fs-c-orderTotalTable th{
	font-weight:normal;
	text-align:left !important;
	font-size:13px;
}
.fs-c-cartPayment__button .fs-c-button--primary{
	display:block;
	margin:0 auto;
	text-align:center;
}
#fs-checkout-payHere-container .fs-c-purchaseHere__message{
	font-size: 16px;
}
.fs-c-purchaseHere__message__note{
	font-size: 0.9em;
	margin-top: 4px;
}
#fs-checkout-payHere-container .fs-c-buttonContainer--unregisteredUserPurchase a.fs-c-button--secondary{
	background:#148cc7;
	border-radius: 7px;
	text-align:center;
	margin:0px auto;
	padding: 22px 36px 24px;
	border:none;
	box-shadow:none;
	min-width:100px;
	display: block;
	line-height:1.7;
	font-size: 15px;
	transition: all 0.5s;
	font-weight: bold;
	position: relative;
}
#fs-checkout-payHere-container .fs-c-button--secondary .fs-c-button__label {
	font-weight: bold;
	width: 73%;
	margin: 0 auto;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0px;
	line-height: 1.4;
}
#fs-checkout-payHere-container .fs-c-buttonContainer{
	display: block;
	padding:6px 0;
}
#fs-checkout-payHere-container .fs-c-buttonContainer--unregisteredUserPurchase a:hover{
	background:#1f6688;
}
#fs-checkout-payHere-container .fs-c-buttonContainer--unregisteredUserPurchase span{
	color:#fff;
}
.fs-c-continueShopping{
	text-align:center;
	margin-bottom:80px;
}
.fs-c-continueShopping a{
	color:#264de6;
	text-decoration: underline;
	display: block;
    margin: 0 auto;
    width: 250px;
}
.fs-c-continueShopping a:hover{
	color:#181818;
}
.fs-c-continueShopping a .fs-c-button__label{
	padding:17px 25px 15px;
	font-size:16px;
	font-weight: bold;
}
.fs-c-featuredProduct h2.fs-c-productListItem__productName{
	font-size:13px;
}
#fs-checkout-payHere-container .fs-c-button--primary .fs-c-button__label {
	font-weight: bold;
	font-size: 2rem;
	margin: 0 auto;
	display: block;
	letter-spacing: 0px;
	line-height: 1.4;
	text-align: left;
}
#fs-checkout-payHere-container .fs-c-button--primary{
	font-size:15px;
	font-weight:bold;
	background: #eb4f8b;
	padding: 32px 19px 32px;
	border-radius: 7px;
	position: relative;
}
#fs-checkout-payHere-container .fs-c-button--primary:hover{
	background: #e90000;
}
#fs-checkout-payHere-container .fs-c-buttonContainer--unregisteredUserPurchase a.fs-c-button--secondary::after,#fs-checkout-payHere-container .fs-c-button--primary::after{
	font-family: "Font Awesome 5 Free"; 
	font-weight: 700; 
	content: "\f054";
	font-size: 25px;
	position: absolute;
	top:27%;
	right:15px;
}
#fs-checkout-payHere-container .fs-c-buttonContainer--purchaseHere .fs-c-button--primary::after{
	top: 25%;
}
.fs-c-cartTable__unitPrice .fs-c-priceDisplay{
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.fs-c-continueShopping a.fs-c-button--standard{
	background:#00C0CB;
}
.fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label,.fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label{
	display: block;
	padding-left:22px;
}
#fs_ShoppingCart .fs-c-wishlistProduct__footer{
	display: none;
}
.fs-c-cartTableContainer {
	border: none;
	border-radius: 0px;
	padding: 0px;
}
button.fs-c-button--cancel.fs-c-button--standard {
	width: 70%;
	margin: 20px auto;
	border-radius:0px;
}
/* お客様情報入力 */
#fs_CustomerDetails .fs-c-heading--page{
	border:none;
	text-align:center;
	font-size:28px;
}
#fs_CustomerDetails .fs-c-inputInformation__message{
	text-align:center;
	margin-bottom:16px;
}
.fs-c-agreementConfirmation__message {
	background: #e6edf1;
	padding: 11px 10px 9px;
	margin: 15px 0;
}
.fs-c-agreementConfirmation__checkbox.fs-c-checkbox{
	margin-left:30px;
}
.fs-c-additionalCheckField .fs-c-checkbox{
	margin-left:30px;
}
.fs-c-checkbox__checkMark{
	margin-right:9px;
}
.fs-p-listWithCheckmark > li {
	background: #fff;
	display: flex;
	align-items: center;
	margin: 8px 0;
	padding: 4px 8px;
	font-weight: bold;
}
.fs-p-listWithCheckmark > li::before {
	font-family: 'fs-icon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e938";
	padding-right: 4px;
}
#fs_registerAndContinue .fs-c-button--primary,#fs_unregisterAndContinue .fs-c-button--next{
	max-width:500px;
	margin:30px auto 25px;
}
/* 注文手続き */
.fs-c-checkout-paymentMethod.is-active .fs-c-checkout-paymentMethod__title{
	background:#181818;
}
.fs-c-checkout-paymentMethod.is-active{
	border:2px solid #181818;
}
.fs-c-cartTable__product{
	grid-template-columns: auto;
}
[class^="fs-body-checkout"] .fs-l-checkout__mainColumn{
	padding-right:0;
}
.fs-c-returnedSpecialContract{
	text-align:right;
	margin-bottom:24px;
}
.fs-c-returnedSpecialContract a{
	color: #264de6;
	text-decoration: underline;
}
.fs-c-totalAndActions button:not(.fs-c-button--image) {
	font-size: 18px;
	min-height: 10px;
	min-width: inherit;
	max-width: 500px;
}
.fs-c-agreementConfirmation__addon{
	margin: 8px 0 0 0px;
}
.fs-c-checkout-preview__title{
	font-size: 24px;
}


#fs_CheckoutWithMultiAddress .fs-c-confirmOrder .fs-c-button--primary{
	padding:28px 40px 28px;
	border-radius:10px;
	font-size:21px;
}
/* 注文完了 */
.fs-c-checkoutSuccess{
	text-align:center;
}
.fs-c-checkoutSuccess h2{
	text-align:center;
	font-size:28px;
	margin-bottom:25px;
}
/* 会員登録 */
#fs_Register .fs-c-heading--page,#fs_RegisterSuccess .fs-c-heading--page {
	border: none;
	text-align: center;
	font-size: 28px;
}
#fs_Register .fs-c-inputInformation__message {
	text-align: center;
	margin-bottom: 16px;
}
#fs_Register .fs-c-button--primary{
	max-width: 500px;
	margin: 10px auto 25px;
}
#fs_RegisterSuccess .fs-c-registerSuccessMessage{
	text-align:left;
	font-size: 18px;
}
#fs_RegisterSuccess .fs-c-registerSuccessMessage p{
	margin-bottom:20px;
}
.fs-c-buttonContainer--myPageTop a{
	color: #264de6;
	text-decoration: underline;
}
/* 会員ログイン */
#fs_Login .slim-colum .fs-c-inputInformation{
	border-bottom:none;
}
#fs_Login .slim-colum .fs-c-buttonContainer--memberRegister{
	width: 55%;
	margin: 20px auto;
}
#fs_Login .slim-colum .fs-c-buttonContainer--memberRegister .fs-c-button--primary{
	background:#00C0CB;
}
#fs_Login .slim-colum .fs-c-buttonContainer--memberRegister .fs-c-button--primary:hover{
	background:#7c7c7c;
}
.fs-c-newUsers{
	margin-top:60px;
}
/* パスワードを忘れた方 */
#fs_PasswordReminder .fs-c-heading--page,#fs_ResetPassword .fs-c-heading--page {
	border: none;
	text-align: center;
	font-size: 28px;
}
#fs_PasswordReminder .fs-c-orderedList{
	margin-bottom:30px;
	text-align: center;
}
.fs-c-orderedList > li + li{
	margin-top:3px;
}
#fs_PasswordReminder .fs-c-button--primary,#fs_ResetPassword .fs-c-button--primary {
	max-width: 500px;
	margin: 10px auto 25px;
}
#fs_ResetPassword .fs-c-inputInformation__message {
	text-align: center;
	margin-bottom: 16px;
} 
/* マイページ */
.mypageflex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom:45px;
}
.fs-body-my-top .fs-p-accountInfo {
	min-width: 290px;
}
.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink {
	box-shadow: none;
	background: #f4f6f7;
	border: none;
	color: #3c3c3c;
}
.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink__label::before {
	color: #272727;
}
.fs-c-accountService__page .fs-c-accountService__pageLink {
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	text-decoration: none;
	width: 100%;
	box-shadow: none;
	background: #f4f6f7;
	border: none;
	color: #3c3c3c;
}
.fs-p-accountInfo{
	background: #f4f6f7;
	padding:17px;
}
.fs-p-accountInfo__point__point__available__number,.fs-p-accountInfo__point__point__available__numberLabel{
	color:#272727;
}
#fs_MyPageTop .fs-c-heading--page{
	font-size:29px;
	text-align:center;
	letter-spacing: 4px;
}
.fs-c-accountService__page--accountDelete {
	flex-basis: 128px;
	display: flex;
	align-items: stretch;
	height: 128px;
	margin: 8px;
}
.fs-c-accountService__page--accountDelete .fs-c-accountService__pageLink__label::before {
	background:url(https://farbe.itembox.design/item/images/common/cancellation.svg) no-repeat center center;
	background-size:41px auto;
	margin: 8px auto 0;
	width: 64px;
	height: 64px;
	content:"";
	display: block;
}
.fs-c-accountService__page .fs-c-accountService__pageLink__label {
	flex-grow: 1;
	font-size: 1.2rem;
}
.fs-c-wishlistProduct__title{
	font-size: 19px;
	letter-spacing: 4px;
	color: #333;
	margin-bottom: 25px;
	border-bottom: 1px solid #a0a0a0;
}
#fs_MyPageTop .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price{
	padding-right:5px;
}
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price{
	color:#181818;
}
.fs-c-productListCarousel__list__item .fs-c-productPrice__main{
	margin:5px 0;
}
#fs_MyPageTop .fs-c-button--addToCart--list::before{
	top:0;
	font-size:17px;
}
#fs_MyPageTop .fs-c-button--addToCart--list{
	padding-left:22px;
}
#fs_MyPageTop .fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label,#fs_MyPageTop .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label{
	display:block;
	padding-left:22px;
}
.fs-c-productListItem__control > *:last-child{
	margin-left:0;
	margin-top:6px;
}
.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before,.fs-c-button--particular.fs-c-button--addToWishList--icon::before{
	font-size:18px;
}
#fs_ProductSearch .fs-c-button--particular::before,#fs_ProductCategory .fs-c-button--particular::before,#fs_BundleProductList .fs-c-button--particular::before,#fs_MyWishList .fs-c-button--particular::before{
    font-size: 18px;
    top: -9px;
    left: -2px;
}
.fs-c-productListCarousel__list__item {
	margin: 0 18px;
}
.fs-c-accountService{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media screen and (max-width:910px) { 
	.mypageflex{display:block;}
	.fs-body-my-top .fs-p-accountInfo{margin:40px auto 20px;max-width:500px;}
}	
#fs_MyPageTop .fs-c-wishlistProduct__footer{display:none;}
.fs-c-accountService__page--wishList .fs-c-accountService__pageLink__label{
	font-size: 0 !important;
}
.fs-c-accountService__page--wishList .fs-c-accountService__pageLink__label::after{
	content:"お気に入り";
	font-size: 11px;
	letter-spacing: 0px;
	padding-right: 10px;
}
.fs-c-accountService__page--accountCard .fs-c-accountService__pageLink__label{
	letter-spacing: 0px;
	font-size: 11px !important;
}
/* 注文履歴 */
.fs-c-orderHistoryItem__productName{
	font-size:12px;
}
.fs-c-orderHistoryItem__productImage__image{
	padding-right:15px;
}
.fs-c-orderHistoryItem__unitPrice .fs-c-productPrice__main__price{
	font-size: 18px;
	padding-right: 4px;
	color: #000;
}
.fs-body-my-orders .fs-c-button--plain{
	font-size: 13px;
}
.fs-c-orderHistoryItem__button{
	padding-left:10px;
}
/* 注文履歴詳細 */
.fs-c-orderDetailList__date, .fs-c-orderDetailList__date + dd{
	background:#736b62;
}
.fs-c-orderDetailList {
    border: 1px solid #736b62;
}
.fs-c-orderDetail__addresseeInfo h2.fs-c-heading--section,.fs-c-orderDetail__orderInfo h2.fs-c-heading--section{
	color:#333;
	font-size:20px;
}
.fs-c-orderPerAddressee__heading{
	background:#b9b9b9;
	padding:6px 0 4px 10px;
	margin-top:0;
}
.fs-c-addresseeList > :nth-child(1){
	padding-right:20px;
}
.fs-body-my-orders-details .fs-c-orderPerAddressee,.fs-body-my-orders-details .fs-c-orderDetailInfo {
	grid-template: auto auto auto/1fr 276px;
}
table.fs-c-orderTotalTable{
	margin-top:0;
}
.fs-c-deliveryInfoList > * {
  padding: 6px 10px 4px;
}
.fs-c-listedProductName{
	font-size: 12px;
}
.fs-c-cartTable__unitPrice{
	-webkit-box-pack: end;
	-ms-flex-pack: end;
   justify-content: flex-end;
}
.fs-c-cartTable__dataCell--review{
	font-size: 12px;
}
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable th:nth-child(4){
	width:78px;
}
.fs-c-orderPaymentTable{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.fs-c-buttonContainer--back{
	justify-content:center;
}
.fs-c-button--standard {
	background: #8c8c8c;
	border: none;
	border-radius: 4px;
	color:#fff !important;
	text-decoration: none !important;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	line-height: 1.7;
	text-decoration: none;
	text-align: center;
	padding: 8px 10px 6px;
	box-shadow: none;
	transition: all 0.5s;
}
#fs_MyOrderDetails .fs-c-button--standard {
	padding: 8px 50px 6px;
}
.fs-c-button--standard:hover{
	background:#000;
	color:#fff;
}
/* お届け先 */
.fs-c-buttonContainer--deleteChange > [class^="fs-c-button"] {
	font-size: 14px;
}
.fs-c-buttonContainer--deleteChange .fs-c-button--standard{
	padding: 0.8em 1.6em 0.6em;
	line-height: 1;
	border:none;
	border-radius:0;
}
.fs-c-button--secondary{
	font-size:1em;
}
.fs-c-buttonContainer.fs-c-buttonContainer--myPageTop{
	margin-top:32px;
	text-align: center;
}
#fs_form .fs-c-buttonContainer--pair{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#fs_form .fs-c-buttonContainer--pair button,#fs_form .fs-c-buttonContainer--pair a{
	flex:1;
	width:100%;
}
#fs_form .fs-c-buttonContainer--pair button.fs-c-button--primary{
	margin:0 25px 0 0;
}
#fs_form .fs-c-buttonContainer--pair a.fs-c-button--standard{
	padding: 9px 0 7px;
	font-size: 16px;
	font-weight:bold;
	background:#9c9c9c;
	border-radius:0px;
	transition: all 0.5s;
}
#fs_form .fs-c-buttonContainer--pair a.fs-c-button--standard:hover{
	background:#000;
}
/* 会員情報表示 */
#fs_MyAccountSettings table.fs-c-inputTable,#fs_DeleteAccount table.fs-c-inputTable{
	font-size: 14px;
	margin-bottom:30px;
}
#fs_MyAccountSettings table.fs-c-inputTable th,#fs_DeleteAccount table.fs-c-inputTable th{
	display: inline-block;
	width:30%;
	font-size: 13px;
	padding:7px 0 5px;
}
#fs_MyAccountSettings table.fs-c-inputTable td,#fs_DeleteAccount table.fs-c-inputTable td{
	display: inline-block;
	padding:7px 0 5px;
}
.fs-c-buttonContainer--change{
	width:80%;
	max-width:440px;
	margin:20px auto 0;
	text-align: center;
}
.fs-c-buttonContainer--change .fs-c-button--primary{
	display: inline-block;
}
#fs_EditAccountSettings .fs-c-button--primary,#fs_unregisterAndContinue .fs-c-button--next{
	max-width:500px;
	margin:10px auto 25px;
}
/* ポイント履歴 */
.fs-c-pointSummary__value--availablePoint .fs-c-pointSummary__number{
	color:#181818;
}
.fs-c-pointListTable th{
	font-size:13px;
}
.fs-c-pointListTable td{
	font-size: 13px;
}
.fs-c-pointListTable td[aria-label="獲得・利用ポイント"] {
  font-size: 1.6rem;
}
/* 商品レビュー */
.fs-c-reviewList__item__product{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom:20px;
	width:60%;
}
.fs-c-reviewProduct__image{
	width:200px;
	margin-right:20px;
}
.fs-c-reviewProduct__image img{
	border:1px solid #eeeeee;
}
.fs-c-reviewProduct__info{
	flex:1;
}
dl.fs-c-reviewInfo__date dt{
	float:left;
	margin-right:15px;
}
.fs-c-reviewStars[data-ratingCount="0"]::before {
  content: "\e91b";
}
.fs-c-reviewStars[data-ratingCount="0.5"]::before {
  content: "\e91c";
}
.fs-c-reviewStars[data-ratingCount="1.0"]::before {
  content: "\e91d";
}
.fs-c-reviewStars[data-ratingCount="1.5"]::before {
  content: "\e91d\e91c";
}
.fs-c-reviewStars[data-ratingCount="2.0"]::before {
  content: "\e91d\e91d";
}
.fs-c-reviewStars[data-ratingCount="2.5"]::before {
  content: "\e91d\e91d\e91c";
}
.fs-c-reviewStars[data-ratingCount="3.0"]::before {
  content: "\e91d\e91d\e91d";
}
.fs-c-reviewStars[data-ratingCount="3.5"]::before {
  content: "\e91d\e91d\e91d\e91c";
}
.fs-c-reviewStars[data-ratingCount="4.0"]::before {
  content: "\e91d\e91d\e91d\e91d";
}
.fs-c-reviewStars[data-ratingCount="4.5"]::before {
  content: "\e91d\e91d\e91d\e91d\e91c";
}
.fs-c-reviewStars[data-ratingCount="5.0"]::before {
  content: "\e91d\e91d\e91d\e91d\e91d";
}
#fs_MyReviews  .fs-c-reviewStars{
	margin:15px 0;
}
.fs-c-reviewStatus {
  background: #298c5b;
  color: #ffffff;
  display: inline-block;
  font-size: 1rem;
  padding: 4px 8px;
}
.fs-c-reviewerStatus {
  background: #31557c;
  border-radius: 1em;
  color: #ffffff;
  display: inline-block;
  font-size: 1rem;
  line-height: 1;
  margin: 0 4px;
  min-width: 8em;
  padding: 4px 8px;
  text-align: center;
}
.fs-c-reviewBody {
	border: 1px solid #e5e5e5;
	padding: 16px;
	min-height: 100px;
	margin:20px 0 10px;
}
.fs-c-reviewList__item{
	position: relative;
	border-bottom:1px solid #9c9c9c;
	padding-bottom:30px;
	margin-bottom:30px;
}
#fs_MyReviews .fs-c-reviewList__item__info.fs-c-reviewInfo{
	position: absolute;
	top:0;
	left:65%;
	width:35%;
}
.fs-c-reviewProduct__info{
	font-size:13px;
}
.fs-c-reviewList__item__editButton{
	text-align:right;
	font-size:13px;
}
.fs-c-reviewList__item__editButton a{
	color: #264de6;
	text-decoration: underline;
}
.fs-c-buttonContainer--memberRegister{
	width: 55%;
	margin: 20px auto;
}
/* 商品ページレビュー */
.fs-c-productReview__aggregateRating{
	margin-top:60px;
}
.fs-c-aggregateRating__rating.fs-c-rating{
	background:#efefef;
	padding:6px 10px 4px;
	margin-bottom:20px;
	border: 1px solid #b5b5b5;
}
.fs-c-aggregateRating__count{
	border-bottom:1px solid #9c9c9c;
}
ul.fs-c-productReview__reviewList{
	padding:15px 30px;
	height:380px;
	overflow-x: scroll;
	background:#f2f2f2;
	margin:15px 0;
}
.fs-c-reviewInfo__reviewer{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.fs-c-reviewer__name__reviewNumber{
	display: none;
}
.fs-c-reviewer__status span{
	vertical-align: top;
	margin-top:4px;
	display: inline-block;
	margin-right: 6px;
}
.fs-c-reviewRating{
	margin-top:10px;
}
#fs_ProductDetails .fs-c-reviewBody{
	margin-top:10px;
}
#fs_ProductDetails  .fs-c-reviewBody{
	min-height: auto;
	background:#fff;
	border:1px solid #a9a9a9;
}
.fs-c-productReview__allReviews{
	text-align:right;
	font-size: 13px;
}
.fs-c-productReview__allReviews a{
	color: #264de6;
	text-decoration: underline;
}
/* マイページログイン */
#fs_WishListLogin .slim-colum .fs-c-inputInformation{
	border-bottom:none;
}
.fs-c-buttonContainer--memberRegister .fs-c-button--primary{
	margin:20px auto;
	background:#00C0CB;
}
.fs-c-buttonContainer--memberRegister .fs-c-button--primary:hover{
	background:#7c7c7c;
	color:#fff;
}
#fs_WishListLogin .fs-c-buttonContainer--memberRegister{
	width: 55%;
	margin: 20px auto;
}
/* お気に入り */
#fs_MyWishList .fs-c-price{
	display:inline-block;
}
#fs_MyWishList .fs-c-productPrice__addon{
	text-align:right;
}
#fs_MyWishList .fs-c-aggregateRating__rating.fs-c-rating{
	font-size: 10px;
	border:none;
}
.fs-c-aggregateRating__rating{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#fs_MyWishList .fs-c-productListItem__viewReview{
	display: none;
}
#fs_MyWishList .fs-c-breadcrumb__list li:last-child{
	font-size: 0px;
}
#fs_MyWishList .fs-c-breadcrumb__list li:last-child::after{
	content:"お気に入り";
	font-size: 12px;
	margin-left:-10px;
}
#fs_MyWishList .fs-c-breadcrumb__list li:last-child::before{
	font-size: 12px;
}
/* メルマガ */
#fs_NewsletterSubscribe .fs-c-button--primary{
	max-width:500px;
	margin:10px auto 25px;
}
#fs_NewsletterUnsubscribe .fs-c-button--primary{
	max-width:500px;
	margin:2px auto 25px;
}
.fs-c-buttonContainer.fs-c-buttonContainer--topPage{
	text-align:center;
	margin-top:20px;
}
.fs-c-buttonContainer--topPage a{
	background: #f03957;
	border: none;
	border-radius: 4px;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	line-height: 1.7;
	text-decoration: none;
	text-align: center;
	padding: 8px 50px 6px;
	box-shadow: none;
	transition: all 0.5s;
}
/* クーポン */
.fs-c-coupon__info{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.fs-c-coupon__image{
	width:27%;
	margin-right: 2%;
}
.fs-c-couponName{
	width:60%;
}
.fs-c-coupon__image__image{
	max-width:100%;
}
.fs-c-couponList__item{
	padding:20px;
	font-size: 13px;
}
.fs-c-couponName__discount{
	background: #ff3d8b;
}
.fs-c-coupon__info{
	margin:25px 0 35px;
}
.fs-c-couponList__item{
	border:2px solid #131313;
}
.fs-c-couponName__name{
	color:#181818;
	margin:20px 0 10px;
	font-size: 24px;
}
.fs-c-couponName__discount{
	padding:8px 0 6px;
	font-size: 16px;
}
.fs-c-coupon__description {
	border-left: none;
	padding-left: 0px;
	margin-top:35px;
}
.fs-c-couponExpiration__list__item__title{
	margin-right: 10px;
}
.fs-c-couponExpiration__list__item--available{
	flex-direction: row;
	align-items: center;
}
.fs-c-couponExpiration__list > li {
	margin-bottom:10px;
}
h3.fs-c-couponExpiration__title,h3.fs-c-couponAppliedCondition__title{
	font-size: 15px;
	border-bottom:1px dotted #bababa;
}
/* レビュー */
.fs-c-productReviewed {
	-ms-grid-columns: 240px 1fr;
	grid-template-columns: 240px 1fr;
}
.fs-c-productReviewed__image {
	margin-right: 30px;
}
.fs-c-productReviewed__name{
	font-size: 14px;
}
#fs_WriteReview .fs-c-productPrice .fs-c-productPrice__addon,#fs_ReviewsByProduct .fs-c-productPrice .fs-c-productPrice__addon{
	display: inherit;
}
#fs_WriteReview .fs-c-productPrices span.fs-c-productPrice__main__price,#fs_ReviewsByProduct .fs-c-productPrices span.fs-c-productPrice__main__price{
	font-size:22px;
	margin-right: 5px;
}
#fs_WriteReview .fs-c-aggregateRating__count,#fs_ReviewsByProduct .fs-c-aggregateRating__count{
	display: none;
}
.fs-body-review-write .fs-c-reveiwNotes{
	padding:20px 15px;
	margin-bottom:30px;
}
.fs-c-inputTable > tbody > tr + tr{
	margin-top:3px;
}
#fs_WriteReview .fs-c-inputInformation__field{
	max-width:400px;
}
.fs-c-inputTable--child .fs-c-inputTable__headerCell{
	width: 200px;
}
#fs_WriteReview .fs-c-button--primary{
	max-width:400px;
	margin:0px auto;
}
#fs_WriteReview .fs-c-inputInformation__button{
	margin-top:0;
}
#fs_WriteReview .fs-c-button--standard {
	background: none;
	border: none;
	border-radius: 0px;
	color: #264de6 !important;
	text-decoration: underline !important;
	cursor: pointer;
	display: inline-block;
	font-size: 17px;
	line-height: 1.7;
	text-decoration: none;
	text-align: center;
	padding: 0;
	box-shadow: none;
	transition: all 0.5s;
}
#fs_WriteReview .fs-c-button--standard:hover{
	color:#181818;
}
#fs_WriteReview .fs-c-inputTable th{
	font-weight: bold;
}
#fs_ReviewSuccess .fs-c-buttonContainer--back{
	text-align:center;
	margin-top: 30px;
}
#fs_ReviewSuccess .fs-c-button--standard{
	padding:8px 50px 6px;
}
#fs_ReviewSuccess .fs-c-buttonContainer--topPage a {
	background: none;
	border-radius: 0px;
	color: #264de6 !important;
	text-decoration: underline !important;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	line-height: 1.7;
	text-decoration: none;
	text-align: center;
	padding: 0;
	box-shadow: none;
	transition: all 0.5s;
}
#fs_ReviewSuccess .fs-c-buttonContainer--topPage a:hover{
	color:#181818;
}
.fs-c-inputInformation .fs-c-inputInformation__field{
	margin:0 auto;
}
.fs-c-aggregateRating__rating::before{
	text-align:center;
	margin-bottom:4px;
}
#fs_ReviewsByCustomer .fs-c-reviewList__item__info.fs-c-reviewInfo,#fs_Reviews .fs-c-reviewList__item__info.fs-c-reviewInfo{
	position: absolute;
	top: 0;
	left: 65%;
	width: 35%;
}
.fs-c-reviewInfo__reviewer{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fs-c-reviewInfo__reviewer .fs-c-reviewer__profile{
	width:100%;
	margin-top:4px;
}
#fs_Reviews .fs-c-reviewRating{
	margin-bottom:10px;
}
/* メンテナンス */
.fs-p-closed{
	width: 70%;
	max-width: 700px;
	margin: 28vh auto 30px;
} 
.fs-p-closed h2{
	text-align:center;
	border-bottom: 1px solid #a0a0a0;
	color: #333;
	font-weight: bold;
	font-size: 19px;
	line-height: 1.7;
	margin: 0 0 20px;
	padding: 0 0 0;
}
/* ポイントについて */
.fs-c-documentColumn{
	margin-bottom:25px;
}
.fs-c-documentColumn__emphasis {
	font-size: 1.6rem;
	font-weight: bold;
}
h2.fs-c-documentColumn__heading{
	margin-bottom:10px;
}
.fs-c-explainList{
	margin:20px 0;
}
.fs-c-explainList dt{
  float: left;
  font-weight:bold;
  margin-bottom:7px;
}
#fs_AboutPoints .fs-c-explainList dd{
  margin-left: 204px;
  margin-bottom:7px;
}
ul.fs-c-note{
	margin-top:7px;
}
.fs-c-note__item {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 13px;
}
.fs-c-note__item::before {
	content: "※";
}
/* バンドル */
#fs_BundleProductList .fs-c-price{
	display: inline-block;
}
#fs_BundleProductList .fs-c-productPrice__addon{
	text-align: right;
}
/* クレジットカード */
#fs_MyCreditCards .mininner{
	max-width:790px;
}
#fs_MyCreditCards .fs-c-inputInformation__field{
	max-width:1000px;
}
#fs_MyCreditCards .fs-c-inputInformation__message{
	text-align:center;
}
#fs_MyCreditCards .fs-c-button--secondary{
	font-size: 13px;
	padding: 6px 1.6em 4px;
}
#fs_MyCreditCards .fs-c-button--standard{
	padding: 6px 1.6em 4px;
	font-size:13px;
}
/* プライバシーポリシー */
#fs_PrivacyPolicy .fs-c-orderedList{
	text-align: left;
	margin:15px 0;
}
#fs_PrivacyPolicy .fs-c-orderedList li{
	margin-bottom:4px;
}
.fs-c-orderedList{
	padding:0 15px;
}
.fs-c-breadcrumb{
	margin-bottom:20px;
}

.fs-c-productPrice.fs-c-productPrice--member span.fs-c-productPrice__main__price.fs-c-price{
	color: #4d09ce;
}
.fs-c-productPrice.fs-c-productPrice--member span.fs-c-productPrice__main__label{
	color: #f11616;
  margin-right: 6px;
}
.fs-c-productPrice.fs-c-productPrice--member{
	text-align: right;
	margin-top: 10px;
}
.fs-c-button--secondary{
	background: #ff3d8b;
	border:none;
}
.fs-c-cartTable__quantity select{
	padding: 6px 5px;
}
.fs-c-checkout-previewAndEdit__info{
	min-height: 200px;
}
.fs-c-checkout-preview__inputConfirmation span.fs-c-button__label{
	font-size: 0;
}
.fs-c-checkout-preview__inputConfirmation span.fs-c-button__label::before{
	content:"記入する";
	font-size: 16px;
}
.fs-c-modal__contents .fs-c-inputInformation__button{
	margin:32px auto 0;
	max-width: 600px;
}
.fs-c-modal__contents .fs-c-button--primary,.fs-c-modal__contents .fs-c-button--standard{
	margin: 0 auto;
	width:90%;
}
.fs-c-modal__contents .fs-c-checkout-addresseeList .fs-c-button--standard{
	margin:0 2px;
}
.fs-c-checkout-addressee__control{
	min-width: 204px;
}

img.fs-p-closed__image{
	display: block;
	margin:0 auto 25px;
}
/*
.fs-c-productList__list .fs-c-productList__list__item .fs-c-productListItem__imageContainer {
    margin-bottom: 20px;
}
*/
.fs-c-productList__list .fs-c-productList__list__item .fs-c-productListItem__productName {
  padding: 0 5px;
  height: 40px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.fs-c-breadcrumb li,.fs-c-breadcrumb li a{
	color:#696969;
}
#fs_ShoppingCart .fs-c-productListItem__control.fs-c-buttonContainer,#fs_MyPageTop .fs-c-productListItem__control.fs-c-buttonContainer{
	display: none;
}
#fs_ShoppingCart .fs-c-productListItem__productDescription,#fs_MyPageTop .fs-c-productListItem__productDescription{
	display: none;
}
.fs-c-creditCardListItem.is-active{
	border-color:#30898f;
}
.fs-c-otherServiceLogin{
	margin-bottom:70px;
}

.fs-c-buttonContainer.fs-c-buttonContainer--addReview--guest{
	text-align: center;
	margin:35px 0;
}
.fs-c-buttonContainer.fs-c-buttonContainer--addReview--guest a{
	color:#3ca1a1;
	position:relative;
	padding: 11px 45px 9px 58px;
	text-align:center;
	display: inline-block;
	border:1px solid #66cccc;
	background:#fff;
}
.fs-c-buttonContainer.fs-c-buttonContainer--addReview--guest a::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f303";
	font-size: 15px;
	top: 10px;
	left: 37px;
	position: absolute;
	color: #3ca1a1;
}
.fs-c-buttonContainer.fs-c-buttonContainer--addReview--guest a:hover{
	background:#66cccc;
	color:#fff;
}
.fs-c-buttonContainer.fs-c-buttonContainer--addReview--guest a:hover::before{
	color:#fff;
}


/* 追記 */
.catemainimg{
	width:100%;
	margin:0 auto 45px;
}
.catemainimg img{
	width:100%;
}
.fs-c-subgroup p:first-of-type{
	display: none;
}
.recarea{
}
.recarea section{
	margin:70px 0;
}


.grouprankingarea{
	margin-top: 56px;
}



/* 通信欄クリック範囲拡大 */
.fs-c-checkout-communicationInfo .fs-c-button--change--small.fs-c-button--standard{
	position: relative;
}
.fs-c-checkout-communicationInfo .fs-c-button--change--small.fs-c-button--standard::before{
	content: "";
	display: inline-block;
	position: absolute;
	cursor: pointer;
}
@media screen and (min-width: 1051px){
	.fs-c-checkout-communicationInfo .fs-c-button--change--small.fs-c-button--standard::before{
		width: 100vw;
	}
}
@media screen and (min-width: 600px){
	.fs-c-checkout-communicationInfo .fs-c-button--change--small.fs-c-button--standard::before{
		max-width: 641px;
		height: 200px;
		right: calc(100% + 40px);
		top: 50%;
		transform: translateY(-50%);
	}
}

@media screen and (min-width: 960px) and (max-width: 1050px){
	.fs-c-checkout-communicationInfo .fs-c-button--change--small.fs-c-button--standard::before{
		width: 50vw;
		max-width: 531px;
	}
}
@media screen and (min-width: 768px) and (max-width: 959px){
	.fs-c-checkout-communicationInfo .fs-c-button--change--small.fs-c-button--standard::before{
		width: 66vw;
		max-width: 645px;
	}
}



#fs_CheckoutWithMultiAddress .fs-c-modal--checkout-communication .fs-c-inputInformation__button .fs-c-button--settings .fs-c-button__label{
	font-size: 0;
}
#fs_CheckoutWithMultiAddress .fs-c-modal--checkout-communication .fs-c-inputInformation__button .fs-c-button--settings .fs-c-button__label:before{
	content: "保存";
	font-size: 18px;
}



#fs_LinkRegisterConfirm #fs_form .fs-c-buttonContainer--pair{
	margin: 15px auto;
    max-width: 600px;
}
.fs-c-agreementConfirmation__message.fs-c-agreementConfirmation__message--newsletterChecked img{
	display: block;
	margin:3px auto;
}
.fs-c-linkedServiceLogin h2.fs-c-linkedServiceLogin__title{
	border-bottom: 1px solid currentColor;
    font-weight: bold;
    color: #333;
    font-size: 1.8rem;
    margin-bottom: 20px;
}
.fs-c-linkedServiceLogin .fs-c-linkedServiceLogin__login{
	display: flex;
	flex-direction: column;
}
.fs-c-linkedServiceLogin .fs-c-anotherLogin.fs-c-anotherLogin--google{
	order:2;
	margin:8px auto 0;
}
.fs-c-linkedServiceLogin .fs-c-anotherLogin.fs-c-anotherLogin--amazon{
	order:1;
}